.textHeader--27 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--27 .textHeader__heading {
    color: inherit; 
}

.textHeader--27 .textHeader__subheading {
    color: inherit; 
}.dividerWidget--47 hr {
    height: 16px; 
    background-color: #EEE;
}.textHeader--33 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--33 .textHeader__heading {
    color: inherit; 
}

.textHeader--33 .textHeader__subheading {
    color: inherit; 
}.textHeader--39 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--39 .textHeader__heading {
    color: inherit; 
}

.textHeader--39 .textHeader__subheading {
    color: inherit; 
}.textHeader--48 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--48 .textHeader__heading {
    color: inherit; 
}

.textHeader--48 .textHeader__subheading {
    color: inherit; 
}.textHeader--36 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--36 .textHeader__heading {
    color: inherit; 
}

.textHeader--36 .textHeader__subheading {
    color: inherit; 
}.textHeader--40 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--40 .textHeader__heading {
    color: inherit; 
}

.textHeader--40 .textHeader__subheading {
    color: inherit; 
}.textHeader--41 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--41 .textHeader__heading {
    color: inherit; 
}

.textHeader--41 .textHeader__subheading {
    color: inherit; 
}.textHeader--42 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--42 .textHeader__heading {
    color: inherit; 
}

.textHeader--42 .textHeader__subheading {
    color: inherit; 
}.textHeader--45 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--45 .textHeader__heading {
    color: inherit; 
}

.textHeader--45 .textHeader__subheading {
    color: inherit; 
}.textHeader--46 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--46 .textHeader__heading {
    color: inherit; 
}

.textHeader--46 .textHeader__subheading {
    color: inherit; 
}